using System.Collections;
using System.Collections.Generic;
using UnityEngine;

//第三根爪
public class ThreeClawTrigger : MonoBehaviour
{
    private void OnTriggerEnter(Collider other)
    {
        if (other.gameObject.CompareTag("Target"))
        {
            BattleCtrl.instance.levelManager.curLevel.chainRopeView.EnterThreeClaw(other.gameObject);
        }
    }
    private void OnTriggerExit(Collider other)
    {
        if (other.gameObject.CompareTag("Target"))
        {
            BattleCtrl.instance.levelManager.curLevel.chainRopeView.ExitThreeClaw();
        }
    }
}
